/**
* Article landing pages
*/

/* _mixin.scss */

/*
 * Mobile First approach to break points
 *
 * http://responsivedesign.is/strategy/page-layout/defining-breakpoints
 * TL;DR
 * Instead of being concerned with device breakpoints the best practice is to
 * design for your smallest viewport first.  As you expand that view there will
 * come a point at which the design looks terrible.
 *
 * This is where you add a break point.
 */

#banner-header {
  top: 0;
  position: relative;
  background: #eae7de;
  left: 0;
  width: 100%;
}

@media (min-width: 545px) {
  #banner-header {
    height: 246px;
  }
}

@media (min-width: 1060px) {
  #banner-header {
    position: fixed;
    top: 80px;
    height: 245px;
  }
}

@media (min-width: 1060px) {
  #banner-header h1 {
    text-align: left;
  }
}

#banner-header .banner-container {
  display: table;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

#banner-header .background-skew {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  margin-left: 20%;
  -webkit-transform: skew(-30deg);
  -ms-transform: skew(-30deg);
  transform: skew(-30deg);
  background: #f8f7f5;
  -webkit-backface-visibility: hidden;
}

#banner-header .banner-wrapper-text,
#banner-header .banner-lady {
  position: relative;
  z-index: 1;
}

@media (min-width: 545px) {
  #banner-header .banner-wrapper-text,
  #banner-header .banner-lady {
    display: table-cell;
    vertical-align: middle;
  }
}

#banner-header .banner-wrapper-text {
  max-width: 730px;
  padding: 20px 20px 243px 20px;
}

@media (min-width: 545px) {
  #banner-header .banner-wrapper-text {
    padding: 0 20px 0 20px;
  }
}

@media (min-width: 1060px) {
  #banner-header .banner-wrapper-text {
    padding: 0 0 0 20px;
  }
}

#banner-header .banner-lady {
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  right: 0;
  left: 0;
  background: url(../images/skin-landing-lady.png) no-repeat;
  width: 198px;
  height: 240px;
}

@media (min-width: 545px) {
  #banner-header .banner-lady {
    position: relative;
    top: 6px;
  }
}

#banner-header p {
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (min-width: 1060px) {
  #banner-header p {
    font-size: 18px;
    text-align: left;
  }
}

.background-article {
  display: none;
}

@media (min-width: 1060px) {
  .background-article {
    display: block;
    background: #fff;
    height: 244px;
    width: 100%;
    position: absolute;
    width: 100%;
    height: 1200px;
    top: 325px;
    z-index: 1;
  }
}

@media (min-width: 1060px) {
  #wrapper-content .container {
    position: relative;
    z-index: 1;
    padding: 280px 0 0 0;
  }
}

#edit-field-article-type-value-wrapper {
  position: relative;
  opacity: 0;
  text-transform: uppercase;
  font-size: 13px;
  padding: 0;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: url(../images/bg-skin-navigation.png) no-repeat #fff 0 -21px;
  left: -20px;
  top: -1px;
  width: 118%;
  display: none;
}

@media (min-width: 400px) {
  #edit-field-article-type-value-wrapper {
    margin-left: -20px;
  }
}

@media (min-width: 640px) {
  #edit-field-article-type-value-wrapper {
    text-align: left;
    width: 3102px;
    height: 33px;
    padding: 12px 0 0 25px;
    background-position: 0 0;
  }
}

@media (min-width: 1060px) {
  #edit-field-article-type-value-wrapper {
    position: absolute;
    left: -2094px;
    top: 245px;
    padding: 12px 0 0 2113px;
    display: none;
  }
}

@media (min-width: 640px) {
  #edit-field-article-type-value-wrapper .form-item,
  #edit-field-article-type-value-wrapper .views-widget {
    display: inline-block;
  }
}

#edit-field-article-type-value-wrapper .form-item .option {
  cursor: pointer;
}

#edit-field-article-type-value-wrapper label {
  font-weight: normal;
  padding-right: 0;
  width: auto;
  padding: 2px 10px;
  font-size: 12px;
}

@media (min-width: 640px) {
  #edit-field-article-type-value-wrapper label {
    padding: 0 10px;
  }
}

#edit-field-article-type-value-wrapper input[type="radio"]:checked+label {
  position: relative;
  font-family: 'gotham bold', 'gotham medium', Helvetica, Arial, sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: initial;
}

@media (min-width: 640px) {
  #edit-field-article-type-value-wrapper input[type="radio"]:checked+label:before {
    content: '';
    position: absolute;
    background: url(../images/bg-cursor.png) no-repeat center center;
    top: 10px;
    width: 31px;
    height: 18px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

@media (min-width: 1060px) {
  #edit-field-article-type-value-wrapper.sticky {
    position: fixed;
    left: -2000px;
    top: 80px;
    height: 33px;
    z-index: 1;
  }
}

input[type="radio"] {
  display: none;
}

.ajax-progress-throbber {
  display: none;
}

.article-landing-page .views-row {
  border-bottom: 1px solid #e8e3d8;
  padding: 20px 0;
}

@media (min-width: 545px) {
  .article-landing-page .views-row {
    padding: 20px;
  }
}

@media (min-width: 1060px) {
  .article-landing-page .views-row {
    text-align: left;
    padding: 45px 0;
  }
}

.article-landing-page .views-row p {
  padding: 0 0 10px;
  margin: 8px 0 0 0;
}

.article-landing-page .views-row .read-more {
  font-family: 'gotham book italic', Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: italic;
}

.article-landing-page .views-row .read-more:hover,
.article-landing-page .views-row .read-more:active {
  font-family: 'gotham bold italic', 'gotham medium italic', Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: italic;
  color: #324b97;
}

.article-landing-page .views-row .article-landing-wrapper {
  cursor: pointer;
}

.article-landing-page .views-row-last {
  border: none;
}

.article-landing-page .article-title a {
  font-family: 'gotham bold', 'gotham medium', Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 18px;
  color: #857040;
  font-size: 18px;
}

.article-landing-page .views-field-field-article-carousel-image {
  height: 140px;
  overflow: hidden;
  margin: 0 auto 15px auto;
  width: 280px;
}

@media (min-width: 400px) {
  .article-landing-page .views-field-field-article-carousel-image {
    width: 310px;
  }
}

@media (min-width: 1060px) {
  .article-landing-page .views-field-field-article-carousel-image {
    float: left;
    margin: 0 30px 0 0;
  }
}

.article-landing-page .views-field-field-article-carousel-image img {
  width: 310px;
  height: 140px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
}

.article-landing-page .views-field-field-article-carousel-image img:hover {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1.07);
  transform: translateZ(0) scale(1.07);
}

.article-landing-page .zoom-in .views-field-field-article-carousel-image img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1.07);
  transform: translateZ(0) scale(1.07);
}

.article-landing-page .zoom-in .read-more {
  font-family: 'gotham bold italic', 'gotham medium italic', Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: italic;
  color: #324b97;
}

.article-landing-page .views-label-field-article-carousel-image,
.article-landing-page .views-exposed-widget+.views-exposed-widget {
  display: none;
}

.article-landing-page .views-exposed-widgets {
  margin: 0;
}

.article-landing-page .item-list ul {
  margin: 0;
}

.article-landing-page .item-list .pager-next {
  margin: 0;
}

.article-landing-page .item-list .pager-next a {
  background-color: #fff;
  border: 1px solid #857040;
  color: #857040;
  cursor: pointer;
  display: inline-block;
  font-style: italic;
  line-height: 16px;
  padding: 8px 12px 6px;
  position: relative;
  text-transform: uppercase;
  -webkit-transition: background-color 0.2s ease-in 0.05s;
  transition: background-color 0.2s ease-in 0.05s;
}

.article-landing-page .item-list .pager-next a:after {
  content: '>';
  padding-left: 5px;
}

.article-landing-page .item-list .pager-next a:hover,
.article-landing-page .item-list .pager-next a:focus {
  background-color: #857040;
  color: #fff;
  text-decoration: none;
}

.article-landing-page .item-list .pager-next a:focus {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

@media (min-width: 640px) {
  .ie #edit-field-article-type-value-wrapper input[type="radio"]:checked+label:before {
    top: 11px;
  }
}
